Ignore:
Timestamp:
Sep 23, 2015 7:31:10 AM (6 years ago)
Author:
raasch
Message:

checking possible mismatch of current and required user interface revision

File:
1 edited

Legend:

Unmodified
Added
Removed
  • palm/trunk/SOURCE/modules.f90

    r1640 r1666  
    2020! Current revisions:
    2121! ------------------
    22 !
     22! +user_interface_current_revision, user_interface_required_revision
    2323!
    2424! Former revisions:
     
    543543    CHARACTER (LEN=9)    ::  simulated_time_chr
    544544    CHARACTER (LEN=11)   ::  topography_grid_convention = ' '
    545     CHARACTER (LEN=12)   ::  version = ' ', revision = ' '
     545    CHARACTER (LEN=12)   ::  version = ' ', revision = ' ', &
     546                             user_interface_current_revision = ' ', &
     547                             user_interface_required_revision = ' '
    546548    CHARACTER (LEN=16)   ::  conserve_volume_flow_mode = 'default', &
    547549                             loop_optimization = 'default', &
Note: See TracChangeset for help on using the changeset viewer.